<!DOCTYPE html >
<html lang="fr">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Carte interactive</title>
</head>
<body>
	<div>
		<p class="espece">Le haricot – Amérique Centrale et Amérique du
			Sud</p>
		<!-- <p class="date">date de domestication</p>
		<p class="media">
			<img alt="Tomate"
				src="http://upload.wikimedia.org/wikipedia/commons/7/71/Wheat_field.jpg"></img>
		</p>
		 -->
		<p>D’origine américaine, le haricot a été domestiqué
			indépendamment en Amérique Centrale et en Amérique du Sud (Pérou). Il
			existe même des barrières interspécifiques entre les variétés
			originaires de ces 2 régions. C’est Christophe Colomb lui-même qui a
			ramené les haricots en Europe, où l’on consomme aussi bien ses grains
			que les fruits : la culture a donc éliminé progressivement les
			structures fibreuses des gousses pour aboutir au type « mangetout ».
			Le haricot commun est la principale source de protéines dans
			l’alimentation de nombreux pays en voie de développement.</p>
	</div>
</body>
</html>